<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css" integrity="sha512-UJfAaOlIRtdR+0P6C3KUoTDAxVTuy3lnSXLyLKlHYJlcSU8Juge/mjeaxDNMlw9LgeIotgz5FP8eUQPhX1q10A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <title>RxJS</title>
</head>
<body>
  <!-- <div class="container"> -->
    
    <!-- <div id="problem">
      <button class="btn" id="interval">Показать с интервалом</button>
      <button class="btn" id="rxjs">Показать с RxJS</button>
      <div class="result"></div>
    </div> -->

    <!-- <div id="creation">
      <canvas width="500" height="200" style="border: 1px solid #eee"></canvas>
      <div>
        <button class="btn" id="clear">Очистить</button>
      </div>
    </div> -->

    

  <!-- </div> -->
  <canvas id="canvas" style="border: 1px solid #eee; width: 100vw; height: 100vh"></canvas>
</body>
</html>